More Red Hat troubles with binary distribution

levi at levi at
Wed Dec 16 06:06:07 CET 1998

Niels Kristian Bech Jensen wrote:
> On Mon, 14 Dec 1998, Ken Linder (KC7RAD) wrote:
> > Is there anyone out there using RH 5.0, 5.1, or 5.2 that is able to use the
> > GPC binary to compile pascal code?  [...]
> Probably a library thing. RH5.x use the glibc2 library (a.k.a. libc-6.x)
> while Slackware use libc-5.4.x. The libraries are not compatible. You'll
> have to find a libc-6.x gpc binary to run on RH5.x or you'll have to bulid
> one yourself.

The gpc-19980830 binary that comes with Debian is compiled
against libc-6.  Please get one from your next Debian mirror.

(There are specific tools to install `.deb' packages, but they
are in fact `ar' archives.)

Hope this helps,


Peter Gerwinski, Essen, Germany,
Maintainer GNU Pascal - - gpc-980830
  PGP key on request - 6C 94 45 BE 28 A4 96 - 0E CC E9 12 47 25 82 75
Fight the SPAM and UBE! - -

More information about the Gpc mailing list